Фильтр по версиям
  • Совместимость
Фильтр
Рекомендуем

LoginLockdown - Lockdown customers, users and affiliates | Защита opencart

ДОПОЛНИТЕЛЬНАЯ УСЛУГА:



LoginLockdown - Lockdown customers, users and affiliates | Защита opencart

LoginLockDown-этот модуль для тех, кто хочет защитить свой магазин от брутфорс-атак, которые предназначены для кражи конфиденциальной информации клиентов (пароли). Вот как работает модуль: администратор может установить правила для клиентов, администраторов и партнеров. Если любой из этих групп сделает больше определенного количества неудачных попыток входа в систему (число устанавливается админом), то их аккаунты будут заблокированы в течение определенного периода времени.

Версия Совместимость
2.1 2.0.0.0, 2.0.1.0, 2.0.1.1, 2.0.2.0, 2.0.3.1, 2.1.0.1, 2.1.0.2, 2.2.0.0, 2.3.0.0, 2.3.0.1, 2.3.0.2
3.0 3.0.1.1, 3.0.1.2, 3.0.2.0, 3.0.3.0b
Язык Английский
Активация Null

Задать вопрос по данному товару

Чтобы задать вопрос по товару вы должны авторизироваться или зарегистрироваться.

Написать отзыв

Ваше имя:


Ваш отзыв: Примечание: HTML разметка не поддерживается! Используйте обычный текст.

Оценка: Плохо           Хорошо

Введите код, указанный на картинке: